<script setup>
import { Link } from '@inertiajs/inertia-vue3';
</script>

<template>
    <Link :href="'/'">


        <svg version="1.0"      class="w-16 h-16" xmlns="http://www.w3.org/2000/svg"
             width="1250.000000pt" height="765.000000pt" viewBox="0 0 1250.000000 765.000000"
             preserveAspectRatio="xMidYMid meet">

            <g transform="translate(0.000000,765.000000) scale(0.100000,-0.100000)"
               fill="#000000" stroke="none">
                <path d="M9215 7388 c-21 -65 -316 -1356 -312 -1372 2 -11 271 -687 597 -1501
433 -1082 600 -1511 622 -1595 38 -148 47 -311 24 -420 -55 -260 -274 -416
-613 -437 l-103 -6 0 -44 0 -43 1410 0 1410 0 0 45 0 45 -42 0 c-71 0 -178 28
-257 65 -285 136 -551 473 -837 1060 -247 509 -949 2117 -1724 3948 -111 261
-114 267 -142 267 -16 0 -31 -6 -33 -12z"/>
                <path d="M250 7257 l0 -43 83 -12 c193 -28 330 -147 404 -350 59 -161 56 -84
63 -1522 7 -1291 9 -1371 41 -1605 122 -908 590 -1478 1374 -1673 246 -61 437
-82 762 -82 l234 0 -3 43 -3 42 -135 7 c-324 15 -562 109 -764 300 -283 267
-435 661 -498 1293 -19 189 -19 2636 0 2780 62 475 278 721 673 767 l99 12 0
43 0 43 -1165 0 -1165 0 0 -43z"/>
                <path d="M3850 7256 l0 -43 78 -7 c328 -29 542 -193 642 -493 63 -189 61 -120
57 -2016 l-3 -1722 -22 -97 c-76 -329 -218 -547 -445 -682 -131 -77 -292 -123
-470 -133 l-98 -6 3 -46 3 -46 2185 0 2185 0 3 538 2 537 -39 0 -38 0 -32
-101 c-69 -215 -193 -391 -367 -515 -159 -115 -401 -196 -665 -224 -125 -13
-550 -13 -680 1 -331 33 -464 123 -537 361 -50 162 -57 256 -57 803 l0 510 27
115 c91 383 279 506 801 527 l167 6 0 37 0 37 -187 6 c-283 10 -437 43 -555
119 -134 85 -216 254 -247 503 -14 119 -15 1098 0 1220 26 216 77 345 178 445
157 156 343 200 840 200 310 0 446 -10 602 -45 395 -87 594 -312 694 -783 l18
-83 34 3 c18 2 33 6 33 11 0 4 0 255 0 557 l0 550 -2055 0 -2055 0 0 -44z"/>
                <path d="M7885 5463 c-37 -662 -200 -827 -848 -859 l-138 -7 3 -36 3 -36 150
-6 c329 -14 519 -73 640 -199 120 -127 169 -298 191 -667 l6 -113 33 0 32 0 7
138 c31 635 207 815 826 841 l155 6 3 36 3 37 -128 7 c-660 34 -827 198 -860
848 l-6 127 -33 0 -32 0 -7 -117z"/>
                <path d="M6573 1280 c-54 -28 -84 -77 -92 -148 -6 -55 -7 -57 -36 -57 -29 -1
-30 -2 -33 -58 l-3 -57 36 0 35 0 0 -255 0 -255 60 0 60 0 0 255 0 254 73 3
72 3 0 55 0 55 -72 3 -73 3 0 34 c0 57 51 87 111 66 18 -6 34 -11 35 -11 10 0
3 110 -7 115 -6 4 -36 9 -67 12 -45 3 -66 0 -99 -17z"/>
                <path d="M799 1266 c-2 -2 -2 -141 1 -308 6 -340 8 -351 86 -437 62 -70 103
-86 214 -86 106 0 149 16 209 76 84 83 101 167 101 502 l0 257 -60 0 -60 0 0
-263 c0 -298 -8 -347 -64 -403 -38 -38 -104 -58 -155 -49 -62 11 -101 43 -130
104 -26 55 -26 59 -29 334 l-4 277 -52 0 c-29 0 -55 -2 -57 -4z"/>
                <path d="M2160 1210 l0 -60 55 0 55 0 0 60 0 60 -55 0 -55 0 0 -60z"/>
                <path d="M4457 1264 c-4 -4 -7 -31 -7 -61 l0 -53 60 0 61 0 -3 58 -3 57 -50 3
c-28 2 -54 0 -58 -4z"/>
                <path d="M7040 860 l0 -410 250 0 250 0 0 60 0 60 -190 0 -190 0 0 125 0 125
165 0 165 0 0 60 0 60 -165 0 -165 0 0 105 0 105 190 0 190 0 0 60 0 60 -250
0 -250 0 0 -410z"/>
                <path d="M9547 1263 c-4 -6 -225 -555 -308 -765 l-19 -48 64 0 64 0 35 98 35
97 174 3 173 2 36 -97 36 -98 66 -3 65 -3 -68 168 c-37 92 -112 277 -165 411
l-97 242 -44 0 c-23 0 -45 -3 -47 -7z m107 -328 c31 -80 56 -150 56 -155 0
-12 -240 -14 -240 -2 -1 13 115 302 121 302 3 0 32 -65 63 -145z"/>
                <path d="M11297 1264 c-4 -4 -7 -189 -7 -411 l0 -403 60 0 60 0 -2 408 -3 407
-50 3 c-28 2 -54 0 -58 -4z"/>
                <path d="M11540 1205 l0 -55 60 0 60 0 0 55 0 55 -60 0 -60 0 0 -55z"/>
                <path d="M4738 1163 l-3 -88 -37 -3 -38 -3 0 -55 0 -54 39 0 40 0 3 -214 c3
-200 4 -217 24 -243 44 -59 133 -83 207 -54 25 10 27 15 27 64 l0 54 -39 -10
c-94 -25 -113 19 -109 245 l3 153 78 3 77 3 0 54 0 54 -77 3 -78 3 -3 88 -3
87 -54 0 -54 0 -3 -87z"/>
                <path d="M8730 1165 c0 -61 -4 -85 -12 -86 -7 -1 -24 -2 -38 -3 -23 -1 -24 -4
-23 -56 l0 -55 37 -3 36 -3 0 -197 c0 -185 1 -201 23 -242 30 -61 73 -82 153
-78 80 5 94 17 94 80 0 47 -1 50 -22 44 -62 -18 -74 -17 -101 4 l-27 21 0 185
0 184 75 0 75 0 0 55 c0 37 -4 55 -12 56 -7 0 -41 0 -75 1 l-63 0 0 89 0 89
-60 0 -60 0 0 -85z"/>
                <path d="M1730 1074 c-19 -8 -50 -29 -69 -47 l-33 -32 4 33 c5 34 -9 49 -42
46 -8 -1 -26 -2 -40 -3 l-25 -1 0 -310 0 -310 58 0 57 0 0 198 c0 173 3 202
20 239 36 80 129 108 188 58 43 -36 52 -92 52 -310 l0 -185 56 0 55 0 -3 243
c-3 225 -4 245 -25 282 -53 99 -158 140 -253 99z"/>
                <path d="M3132 1071 c-66 -23 -124 -77 -160 -151 -24 -49 -27 -66 -27 -160 0
-121 16 -168 81 -239 58 -65 105 -86 194 -85 86 0 133 20 189 78 l35 36 -34
35 -34 35 -30 -29 c-87 -83 -211 -65 -263 39 -43 83 -50 80 177 80 232 0 220
-7 200 114 -21 132 -101 234 -201 255 -63 14 -64 14 -127 -8z m148 -119 c26
-19 54 -68 65 -114 l7 -28 -146 0 c-124 0 -146 2 -146 15 0 23 28 86 48 109
42 47 120 56 172 18z"/>
                <path d="M5975 1066 c-87 -41 -141 -108 -171 -210 -31 -111 3 -255 79 -334
134 -140 355 -102 446 77 67 130 42 305 -56 406 -81 83 -200 107 -298 61z
m188 -121 c101 -69 116 -253 28 -345 -63 -66 -159 -67 -221 -1 -75 79 -81 237
-12 315 54 61 141 74 205 31z"/>
                <path d="M7762 1074 c-42 -11 -105 -37 -119 -49 -5 -3 27 -105 33 -105 3 0 24
10 47 22 27 13 68 23 113 26 67 4 73 3 103 -24 21 -19 34 -42 38 -67 6 -38 6
-38 -23 -30 -16 4 -65 8 -109 8 -90 -1 -144 -22 -188 -74 -56 -67 -63 -186
-15 -259 66 -99 239 -112 331 -25 l27 27 0 -37 0 -37 51 0 51 0 -4 233 c-3
196 -6 238 -21 272 -51 114 -169 159 -315 119z m196 -335 c18 -7 22 -16 22
-49 0 -71 -35 -118 -104 -140 -45 -15 -102 -2 -130 29 -21 23 -25 81 -7 113
30 58 131 79 219 47z"/>
                <path d="M8340 1079 c-88 -26 -148 -113 -136 -196 12 -91 51 -129 179 -173 84
-30 107 -50 107 -96 0 -28 -6 -38 -32 -54 -52 -31 -123 -22 -192 25 -20 14
-40 25 -44 25 -4 0 -18 -19 -31 -42 l-24 -42 29 -23 c44 -35 128 -63 190 -63
93 0 160 39 195 115 23 49 24 94 4 143 -29 68 -74 101 -185 137 -30 10 -63 24
-72 33 -18 15 -24 58 -10 78 26 40 108 44 178 9 27 -14 50 -25 51 -25 5 0 43
79 43 89 0 18 -104 60 -160 65 -30 3 -71 1 -90 -5z"/>
                <path d="M10224 1071 c-22 -10 -50 -30 -61 -45 -27 -34 -30 -33 -25 9 3 25 0
35 -9 36 -8 0 -32 2 -54 2 l-40 2 -3 -313 -2 -312 54 0 55 0 3 208 c3 230 9
255 71 292 70 43 155 10 177 -68 5 -20 10 -126 10 -234 l0 -198 55 0 55 0 0
229 c0 180 -3 238 -15 272 -40 113 -165 168 -271 120z"/>
                <path d="M10786 1076 c-57 -21 -105 -65 -139 -125 -26 -45 -31 -68 -35 -136
-6 -105 15 -171 72 -233 53 -58 105 -82 179 -82 72 0 120 19 165 68 l35 37 -7
-58 c-9 -84 -38 -134 -89 -158 -74 -33 -182 -18 -253 36 -19 15 -37 25 -38 24
-13 -15 -45 -103 -40 -110 12 -20 124 -68 183 -79 108 -19 221 15 280 87 60
73 64 98 69 426 3 210 1 297 -7 298 -6 1 -27 1 -46 1 -19 0 -39 0 -45 -1 -5
-1 -10 -20 -10 -42 l0 -42 -21 27 c-48 61 -173 92 -253 62z m170 -122 c145
-69 101 -323 -59 -341 -99 -11 -173 67 -171 183 1 71 23 117 74 151 40 28 106
30 156 7z"/>
                <path d="M11939 1080 c-59 -10 -149 -49 -149 -64 0 -7 7 -33 15 -58 l16 -45
49 25 c30 15 74 26 112 29 81 6 121 -17 139 -77 7 -22 10 -43 7 -45 -3 -3 -25
-1 -49 4 -62 15 -107 13 -167 -4 -62 -19 -106 -54 -133 -108 -28 -54 -24 -172
7 -214 73 -99 221 -119 316 -43 l38 31 0 -31 c0 -30 0 -30 55 -30 l55 0 0 193
c0 217 -12 295 -54 356 -47 67 -150 100 -257 81z m154 -341 c35 -9 37 -12 37
-52 0 -76 -52 -134 -129 -144 -52 -7 -98 12 -116 48 -19 36 -19 53 1 94 27 58
113 80 207 54z"/>
                <path d="M2208 1072 l-48 -3 0 -310 0 -309 55 0 55 0 0 309 c0 171 -3 311 -7
313 -5 2 -29 2 -55 0z"/>
                <path d="M3608 1072 l-38 -3 0 -310 0 -309 54 0 54 0 4 173 c3 162 5 175 29
222 29 57 75 93 131 101 l38 7 0 63 0 64 -35 0 c-57 0 -119 -43 -153 -105 -9
-17 -11 -10 -12 36 0 63 -4 67 -72 61z"/>
                <path d="M4055 1065 c-72 -39 -105 -92 -105 -170 0 -93 63 -155 198 -196 86
-25 116 -85 67 -134 -19 -20 -34 -25 -72 -25 -48 0 -143 36 -157 59 -12 19
-21 12 -45 -30 l-23 -40 22 -24 c61 -65 215 -89 298 -46 60 30 95 81 100 146
9 110 -43 175 -178 220 -109 36 -135 72 -91 126 27 33 107 33 174 0 26 -13 50
-22 51 -20 2 2 13 23 25 46 l21 42 -47 27 c-59 35 -189 45 -238 19z"/>
                <path d="M4454 1071 c-2 -2 -4 -143 -4 -313 l0 -308 60 0 60 0 0 309 0 309
-56 4 c-31 1 -58 1 -60 -1z"/>
                <path d="M5060 1074 c0 -1 54 -138 120 -304 l120 -302 -21 -38 c-35 -62 -85
-75 -154 -40 -22 11 -40 20 -41 20 -7 0 -34 -101 -30 -109 9 -13 112 -51 140
-51 60 0 134 57 171 130 18 35 245 673 245 687 0 7 -22 8 -96 4 -23 -1 -17 14
-119 -314 -21 -65 -41 -115 -45 -110 -4 4 -42 101 -85 216 -78 206 -79 207
-109 208 -17 1 -46 2 -63 3 -18 0 -33 0 -33 0z"/>
                <path d="M11553 1073 c-10 -3 -13 -76 -13 -314 l0 -309 60 0 60 0 -2 312 -3
312 -45 2 c-25 1 -51 0 -57 -3z"/>
                <path d="M2384 1003 c14 -37 61 -171 106 -298 45 -126 86 -238 91 -247 11 -20
93 -26 104 -7 4 6 56 146 115 312 l108 302 -56 3 c-30 2 -58 -1 -62 -5 -4 -4
-41 -108 -81 -231 l-74 -223 -76 228 -76 228 -61 3 -62 3 24 -68z"/>
            </g>
        </svg>

    </Link>
</template>
